Subject: Re: [edu-discuss] Considerations for ESL participants

From: James Seng <[email-masked]>
Date: Mon, 06 Oct 2003 13:00:34 +0800

IMO, it is more important to get rough consensus then having public 
documented proof of the rough consensus. But that is just me.

Anyway, we sidetracking now.

To bring the discussion back on track, let me post a link to the 
education website I been working on: http://james.seng.cc/ietf-edu/

(The URL may change in future and if so, I will post an update)

On the site, you will find
a) new proposed charter for the education team (Margarent)
b) updated to the ESL for wg chair training slides (James)
c) editors training material (Avri)

-James Seng

[email-masked] wrote:

> James & April,
> One point to consider about calling consensus. If consensus is not properly documented, members of the opposing side may ask for proof. As a document editor, I ran into some problems when I made some decisions based on private mail.
> John
> 
> -- original message --
> Subject:	Re: [edu-discuss] Considerations for ESL participants
> From:	"April Marine" 
> 
> I agree that our ideas are not far apart in the end.  In this case, I
> think, the point you bring up is a good one to tie into the more general
> "how do you, as chair, know what consensus is?" question, which of course
> goes beyond language, as Spencer noted.  While it is up to the chair to
> gauge consensus, I really think it must be done with information that is
> generally available to the entire group otherwise, well, we don't want to
> think about otherwise. :)
> 
> thanks!
> A.
> 
> 
> _______________________________________________
> edu-discuss mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/edu-discuss
> 
> 
> 

_______________________________________________
edu-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-discuss